## golang-github-openshift-imagebuilder 1.1.0

=== debian/changelog ===
golang-github-openshift-imagebuilder (1.1.0-2ubuntu0.20.04.4) focal-security; urgency=medium

  * No change rebuild due to golang-1.18 update

 -- Allen Huang <allen.huang@canonical.com>  Fri, 15 Nov 2024 17:13:51 +0000

golang-github-openshift-imagebuilder (1.1.0-2ubuntu0.20.04.3) focal-security; urgency=medium

  * No change rebuild due to golang-1.18 update

 -- Nishit Majithia <nishit.majithia@canonical.com>  Thu, 27 Apr 2023 12:24:20 +0530

golang-github-openshift-imagebuilder (1.1.0-2ubuntu0.20.04.2) focal; urgency=medium

  * Build with Golang 1.18 (LP: #1996909).
    - d/control: b-d on golang-1.18-go instead of golang-1.16-go.
    - d/rules: add Golang 1.18 to $PATH.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Fri, 27 Jan 2023 15:09:41 -0300

golang-github-openshift-imagebuilder (1.1.0-2ubuntu0.20.04.1) focal; urgency=medium

  * Build with Golang 1.16 (LP: #1960449).
    - d/control: b-d on golang-1.16-go instead of golang-any.
    - d/rules: add Golang 1.16 to $PATH since it is not the default.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Wed, 06 Apr 2022 16:05:04 -0300

golang-github-openshift-imagebuilder (1.1.0-2) unstable; urgency=medium

  * Upload to unstable

 -- Reinhard Tartler <siretart@tauware.de>  Sat, 19 Oct 2019 11:17:37 -0400

golang-github-openshift-imagebuilder (1.1.0-1) experimental; urgency=medium

  * Initial release (Closes: #923300)

 -- Reinhard Tartler <siretart@tauware.de>  Wed, 10 Apr 2019 21:27:11 -0400
