## golang-github-openshift-imagebuilder 1.1.4

=== debian/changelog ===
golang-github-openshift-imagebuilder (1.1.4-2) unstable; urgency=medium

  * Fix FTBFS on arm platforms (Closes: #959538)

 -- Reinhard Tartler <siretart@tauware.de>  Tue, 19 May 2020 06:51:27 -0400

golang-github-openshift-imagebuilder (1.1.4-1) unstable; urgency=medium

  * New upstream version 1.1.4
  * vendor k8s.io/klog

 -- Reinhard Tartler <siretart@tauware.de>  Sun, 26 Apr 2020 13:52:45 -0400
