## golang-github-openshift-imagebuilder 1.1.6

=== debian/changelog ===
golang-github-openshift-imagebuilder (1.1.6-2ubuntu1) hirsute; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Add dependency on golang-github-opencontainers-image-spec-dev.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 30 Nov 2020 09:50:20 -0800

golang-github-openshift-imagebuilder (1.1.6-2) unstable; urgency=medium

  * debian/control: depend on golang-github-containerd-containerd-dev

 -- Reinhard Tartler <siretart@tauware.de>  Fri, 24 Jul 2020 07:20:05 -0400

golang-github-openshift-imagebuilder (1.1.6-1ubuntu2) hirsute; urgency=medium

  * No-change rebuild using new golang

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 11 Nov 2020 22:13:14 +0000

golang-github-openshift-imagebuilder (1.1.6-1ubuntu1) groovy; urgency=medium

  * Add dependency on golang-github-opencontainers-image-spec-dev. The
    containerd library package does not provide this dependency as a vendor
    code anymore (See LP 1884663).

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Wed, 15 Jul 2020 14:47:42 -0300

golang-github-openshift-imagebuilder (1.1.6-1) unstable; urgency=medium

  * New upstream version 1.1.6

 -- Reinhard Tartler <siretart@tauware.de>  Sat, 11 Jul 2020 11:57:26 -0400
