=== debian/control ===
--- 
+++ 
@@ -6,10 +6,14 @@
 Uploaders: Reinhard Tartler <siretart@tauware.de>
 Build-Depends: debhelper (>= 11),
                dh-golang,
-               golang-1.18-go,
+               golang-any,
+               golang-github-containerd-containerd-dev,
                golang-github-containers-storage-dev (>= 1.11),
                golang-github-docker-docker-dev (>= 18.09.3+dfsg1),
                golang-github-fsouza-go-dockerclient-dev,
+               golang-github-opencontainers-image-spec-dev,
+               golang-google-genproto-dev,
+               golang-google-grpc-dev,
                golang-glog-dev
 Standards-Version: 4.2.1
 Homepage: https://github.com/openshift/imagebuilder
@@ -44,9 +48,11 @@
 Package: golang-github-openshift-imagebuilder-dev
 Architecture: all
 Depends: ${misc:Depends},
+         golang-github-containerd-containerd-dev,
          golang-github-containers-storage-dev (>> 1.11),
          golang-github-docker-docker-dev (>> 18.09.3+dfsg1),
          golang-github-fsouza-go-dockerclient-dev,
+         golang-github-opencontainers-image-spec-dev,
          golang-glog-dev
 Description: Builds container images using Dockerfile as imput
  This library supports using the Dockerfile syntax to build OCI & Docker
