## golang-github-openshift-imagebuilder 1.2.0+ds1

=== debian/changelog ===
golang-github-openshift-imagebuilder (1.2.0+ds1-1ubuntu1) impish; urgency=medium

  * Merge from Debian experimental. Remaining changes:
    - Add dependency on golang-github-opencontainers-image-spec-dev.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Fri, 28 May 2021 11:24:54 -0300

golang-github-openshift-imagebuilder (1.2.0+ds1-1) experimental; urgency=medium

  * New upstream release
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Reinhard Tartler <siretart@tauware.de>  Fri, 02 Apr 2021 21:14:04 -0400
