=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Reinhard Tartler <siretart@tauware.de>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 12),
                dh-golang,
                golang-any,
                golang-github-containerd-containerd-dev,
@@ -12,9 +12,10 @@
                golang-github-docker-docker-dev (>= 18.09.3+dfsg1),
                golang-github-fsouza-go-dockerclient-dev,
                golang-github-opencontainers-image-spec-dev,
+               golang-github-ulikunitz-xz-dev,
+               golang-glog-dev,
                golang-google-genproto-dev,
                golang-google-grpc-dev,
-               golang-glog-dev
 Standards-Version: 4.2.1
 Homepage: https://github.com/openshift/imagebuilder
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-openshift-imagebuilder
@@ -53,6 +54,7 @@
          golang-github-docker-docker-dev (>> 18.09.3+dfsg1),
          golang-github-fsouza-go-dockerclient-dev,
          golang-github-opencontainers-image-spec-dev,
+         golang-github-ulikunitz-xz-dev,
          golang-glog-dev
 Description: Builds container images using Dockerfile as imput
  This library supports using the Dockerfile syntax to build OCI & Docker
