## golang-github-openshift-imagebuilder 1.2.1%2Bds1

=== debian/changelog ===
golang-github-openshift-imagebuilder (1.2.1+ds1-3ubuntu0.1) jammy-security; urgency=medium

  * No change rebuild due to golang-1.18 update. Note that this package
    was built with golang-1.17.

 -- Allen Huang <allen.huang@canonical.com>  Mon, 18 Nov 2024 16:23:51 +0000

golang-github-openshift-imagebuilder (1.2.1+ds1-3) unstable; urgency=medium

  * Upload to unstable
  * Bug fix: "Typo in package description", thanks to George B. (Closes:
    #947240).

 -- Reinhard Tartler <siretart@tauware.de>  Sun, 29 Aug 2021 11:02:07 +0200

golang-github-openshift-imagebuilder (1.2.1+ds1-2) experimental; urgency=medium

  * Depend explicitly on golang-github-opencontainers-image-spec-dev

 -- Reinhard Tartler <siretart@tauware.de>  Sat, 12 Jun 2021 07:15:07 -0400

golang-github-openshift-imagebuilder (1.2.1+ds1-1) experimental; urgency=medium

  * New upstream release
  * Backport upstream patch: Add mounts to dispatch run

 -- Reinhard Tartler <siretart@tauware.de>  Mon, 07 Jun 2021 17:50:25 -0400
