## golang-github-openshift-imagebuilder 1.2.1+ds1

=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: golang-github-openshift-imagebuilder
 Section: devel
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
+Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Reinhard Tartler <siretart@tauware.de>
 Build-Depends: debhelper-compat (= 12),
                dh-golang,
