## golang-github-openshift-imagebuilder 1.2.3%2Bds1

=== debian/changelog ===
golang-github-openshift-imagebuilder (1.2.3+ds1-2) unstable; urgency=medium

  * Bug fix: "golang-github-openshift-imagebuilder FTBFS due to unlisted
    dependency", thanks to William Wilson (Closes: #1014183).

 -- Reinhard Tartler <siretart@tauware.de>  Sun, 10 Jul 2022 07:11:52 -0400

golang-github-openshift-imagebuilder (1.2.3+ds1-1) unstable; urgency=medium

  * New upstream release

 -- Reinhard Tartler <siretart@tauware.de>  Wed, 18 May 2022 22:04:00 -0400
