## golang-github-openshift-imagebuilder 1.2.3+ds1

=== debian/changelog ===
golang-github-openshift-imagebuilder (1.2.3+ds1-2ubuntu0.23.10.1) mantic-security; urgency=medium

  * No change rebuid due to golang-1.20, golang-1.21 updates

 -- Nishit Majithia <nishit.majithia@canonical.com>  Tue, 23 Jan 2024 09:33:54 +0530

golang-github-openshift-imagebuilder (1.2.3+ds1-2build1) mantic; urgency=medium

  * No-change rebuild with Go 1.21.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Thu, 24 Aug 2023 17:15:39 +1200
