=== debian/control ===
--- 
+++ 
@@ -1,13 +1,15 @@
 Source: golang-github-openshift-imagebuilder
 Section: devel
 Priority: optional
-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Reinhard Tartler <siretart@tauware.de>
 Build-Depends: debhelper-compat (= 12),
                dh-golang,
                golang-any,
                golang-github-containerd-containerd-dev,
                golang-github-containers-storage-dev (>= 1.11),
+               golang-github-docker-distribution-dev,
                golang-github-docker-docker-dev (>= 18.09.3+dfsg1),
                golang-github-fsouza-go-dockerclient-dev,
                golang-github-opencontainers-image-spec-dev,
@@ -27,7 +29,7 @@
 Built-Using: ${misc:Built-Using}
 Depends: ${misc:Depends},
          ${shlibs:Depends}
-Description: Builds container images using Dockerfile as imput
+Description: Builds container images using Dockerfile as input
  This package supports using the Dockerfile syntax to build OCI & Docker
  compatible images, without invoking a container build command such
  as buildah bud or docker build. It is intended to give clients more
@@ -50,12 +52,13 @@
 Depends: ${misc:Depends},
          golang-github-containerd-containerd-dev,
          golang-github-containers-storage-dev (>> 1.11),
+         golang-github-docker-distribution-dev,
          golang-github-docker-docker-dev (>> 18.09.3+dfsg1),
          golang-github-fsouza-go-dockerclient-dev,
          golang-github-opencontainers-image-spec-dev,
          golang-github-ulikunitz-xz-dev,
          golang-glog-dev
-Description: Builds container images using Dockerfile as imput
+Description: Builds container images using Dockerfile as input
  This library supports using the Dockerfile syntax to build OCI & Docker
  compatible images, without invoking a container build command such
  as buildah bud or docker build. It is intended to give clients more
