## golang-github-openshift-imagebuilder 1.2.5+ds1

=== debian/changelog ===
golang-github-openshift-imagebuilder (1.2.5+ds1-4) experimental; urgency=medium

  * Add upstream patch https://github.com/openshift/imagebuilder/pull/272/files
  * refresh patches
  * Fix ftbfs with Docker 26.1
  * adjust dependencies for packages in experimental

 -- Reinhard Tartler <siretart@tauware.de>  Sun, 07 Jul 2024 07:46:13 -0400

golang-github-openshift-imagebuilder (1.2.5+ds1-3) unstable; urgency=medium

  * Upload to unstable

 -- Reinhard Tartler <siretart@tauware.de>  Sat, 09 Sep 2023 11:15:34 -0400

golang-github-openshift-imagebuilder (1.2.5+ds1-2) experimental; urgency=medium

  * fix FTBFS on ARM archs, disable broken test

 -- Reinhard Tartler <siretart@tauware.de>  Sat, 02 Sep 2023 21:07:09 -0400

golang-github-openshift-imagebuilder (1.2.5+ds1-1) experimental; urgency=medium

  * New upstream version
  * Add lintian overrides for funny test data
  * Bump standards version
  * Tighten dependency on containers/storage

 -- Reinhard Tartler <siretart@tauware.de>  Sat, 02 Sep 2023 08:38:00 -0400
