=== debian/control ===
--- 
+++ 
@@ -1,23 +1,22 @@
 Source: golang-github-openshift-imagebuilder
 Section: devel
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
+Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Reinhard Tartler <siretart@tauware.de>
 Build-Depends: debhelper-compat (= 12),
                dh-golang,
                golang-any,
                golang-github-containerd-containerd-dev,
-               golang-github-containers-storage-dev (>= 1.11),
+               golang-github-containers-storage-dev,
                golang-github-docker-distribution-dev,
-               golang-github-docker-docker-dev (>= 18.09.3+dfsg1),
-               golang-github-fsouza-go-dockerclient-dev,
+               golang-github-docker-docker-dev (>= 26.1.4+dfsg1-4),
+               golang-github-fsouza-go-dockerclient-dev (>= 1.11),
                golang-github-opencontainers-image-spec-dev,
                golang-github-ulikunitz-xz-dev,
                golang-glog-dev,
                golang-google-genproto-dev,
                golang-google-grpc-dev,
-Standards-Version: 4.2.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/openshift/imagebuilder
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-openshift-imagebuilder
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-openshift-imagebuilder.git
@@ -51,10 +50,10 @@
 Architecture: all
 Depends: ${misc:Depends},
          golang-github-containerd-containerd-dev,
-         golang-github-containers-storage-dev (>> 1.11),
+         golang-github-containers-storage-dev,
          golang-github-docker-distribution-dev,
-         golang-github-docker-docker-dev (>> 18.09.3+dfsg1),
-         golang-github-fsouza-go-dockerclient-dev,
+         golang-github-docker-docker-dev (>> 26.1),
+         golang-github-fsouza-go-dockerclient-dev (>= 1.11),
          golang-github-opencontainers-image-spec-dev,
          golang-github-ulikunitz-xz-dev,
          golang-glog-dev
