## golang-github-openshift-imagebuilder 1.2.11+ds1

=== debian/changelog ===
golang-github-openshift-imagebuilder (1.2.11+ds1-2) unstable; urgency=medium

  * Team upload
  * Upload changes from experimental to unstable
  * d/control:
    - Update Standards-Version to 4.7.0 (no changes needed)
    - Update debhelper-compat to v13
    - Set consistent version requirement of golang-github-docker-docker-dev

 -- Mathias Gibbens <gibmat@debian.org>  Fri, 26 Jul 2024 09:03:17 +0000

golang-github-openshift-imagebuilder (1.2.11+ds1-1) experimental; urgency=medium

  * New upstream release
  * enables HEREDOC support

 -- Reinhard Tartler <siretart@tauware.de>  Wed, 10 Jul 2024 21:50:40 -0400
