## golang-github-openshift-imagebuilder 1.2.14+ds1

=== debian/changelog ===
golang-github-openshift-imagebuilder (1.2.14+ds1-2) unstable; urgency=medium

  * Upload to unstable

 -- Reinhard Tartler <siretart@tauware.de>  Sat, 17 Aug 2024 07:28:08 -0400

golang-github-openshift-imagebuilder (1.2.14+ds1-1) experimental; urgency=medium

  * New upstream release

 -- Reinhard Tartler <siretart@tauware.de>  Wed, 07 Aug 2024 06:47:50 -0400
