## golang-github-openshift-imagebuilder 1.2.15%2Bds1

=== debian/control ===
--- 
+++ 
@@ -1,22 +1,23 @@
 Source: golang-github-openshift-imagebuilder
-Section: devel
+Section: golang
 Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Reinhard Tartler <siretart@tauware.de>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any,
                golang-github-containerd-containerd-dev,
                golang-github-containers-storage-dev,
                golang-github-docker-distribution-dev,
-               golang-github-docker-docker-dev (>= 26.1.4+dfsg1-4),
+               golang-github-docker-docker-dev (>= 27.5),
                golang-github-fsouza-go-dockerclient-dev (>= 1.11),
                golang-github-opencontainers-image-spec-dev,
                golang-github-ulikunitz-xz-dev,
                golang-glog-dev,
-               golang-google-genproto-dev,
-               golang-google-grpc-dev,
-Standards-Version: 4.6.2
+               golang-google-genproto-dev (>> 0.0~git20210726),
+               golang-google-grpc-dev (>> 1.64),
+               golang-k8s-klog-dev,
+Standards-Version: 4.7.2
 Homepage: https://github.com/openshift/imagebuilder
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-openshift-imagebuilder
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-openshift-imagebuilder.git
@@ -25,10 +26,10 @@
 
 Package: openshift-imagebuilder
 Architecture: any
-Built-Using: ${misc:Built-Using}
+Static-Built-Using: ${misc:Static-Built-Using}
 Depends: ${misc:Depends},
          ${shlibs:Depends}
-Description: Builds container images using Dockerfile as input
+Description: Builds container images using Dockerfile as input (CLI)
  This package supports using the Dockerfile syntax to build OCI & Docker
  compatible images, without invoking a container build command such
  as buildah bud or docker build. It is intended to give clients more
@@ -52,12 +53,13 @@
          golang-github-containerd-containerd-dev,
          golang-github-containers-storage-dev,
          golang-github-docker-distribution-dev,
-         golang-github-docker-docker-dev (>> 26.1),
+         golang-github-docker-docker-dev (>= 26.1.4+dfsg1-6),
          golang-github-fsouza-go-dockerclient-dev (>= 1.11),
          golang-github-opencontainers-image-spec-dev,
+               golang-k8s-klog-dev,
          golang-github-ulikunitz-xz-dev,
          golang-glog-dev
-Description: Builds container images using Dockerfile as input
+Description: Builds container images using Dockerfile as input (golang sources)
  This library supports using the Dockerfile syntax to build OCI & Docker
  compatible images, without invoking a container build command such
  as buildah bud or docker build. It is intended to give clients more
