## golang-github-openshift-imagebuilder 1.2.15+ds1

=== debian/changelog ===
golang-github-openshift-imagebuilder (1.2.15+ds1-3) unstable; urgency=medium

  * Bump Standards version, no changes needed
  * debian/control: Move to section 'golang'
  * debian/control: improve package descriptions
  * debian/control: Use Static-Built-Using instead of Built-Using
  * Rework lintian-overrides
  * build against distribution provided k8s-log

 -- Reinhard Tartler <siretart@tauware.de>  Sun, 26 Oct 2025 06:45:45 -0400

golang-github-openshift-imagebuilder (1.2.15+ds1-2) experimental; urgency=medium

  * build against docker 27.5

 -- Reinhard Tartler <siretart@tauware.de>  Sun, 26 Oct 2025 05:56:17 -0400

golang-github-openshift-imagebuilder (1.2.15+ds1-1) unstable; urgency=medium

  * New upstream release
  * refresh patches

 -- Reinhard Tartler <siretart@tauware.de>  Mon, 11 Nov 2024 13:42:02 -0500
