=== debian/rules ===
--- 
+++ 
@@ -9,8 +9,5 @@
 # avoid installing test utility
 export DH_GOLANG_EXCLUDES := dumper
 
-# Build with Golang 1.18
-export PATH := /usr/lib/go-1.18/bin:$(PATH)
-
 %:
 	dh $@ --buildsystem=golang --with=golang
