=== debian/watch ===
version=4
opts="\
pgpmode=none,\
repacksuffix=+ds1,\
repack,compression=xz,\
dirversionmangle=s/-rc/~rc/,\
uversionmangle=s/-rc/~rc/,\
dversionmangle=s{[+~]ds\d*}{},\
"  https://github.com/openshift/imagebuilder/tags \
  .*/v?@ANY_VERSION@@ARCHIVE_EXT@
