## golang-github-openshift-imagebuilder 1.2.19+ds1

=== debian/changelog ===
golang-github-openshift-imagebuilder (1.2.19+ds1-3) unstable; urgency=medium

  * Upload to unstable

 -- Reinhard Tartler <siretart@tauware.de>  Wed, 26 Nov 2025 18:14:31 -0500

golang-github-openshift-imagebuilder (1.2.19+ds1-2) experimental; urgency=medium

  * TestDispatchArgDefaultBuiltins: Skip failures
  * refresh patches

 -- Reinhard Tartler <siretart@tauware.de>  Wed, 26 Nov 2025 06:49:07 -0500

golang-github-openshift-imagebuilder (1.2.19+ds1-1) experimental; urgency=medium

  * New upstream release
    - expose(): correct detection of duplicate EXPOSEd ports
    - Implicitly declare built-in ARGs in the Containerfile heading
    - Add a ParseIgnoreReader()
    - Inherit ARGs across stages that are based other stages

 -- Reinhard Tartler <siretart@tauware.de>  Sat, 22 Nov 2025 14:16:37 -0500
