=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
                dh-golang,
                golang-any,
                golang-github-containerd-containerd-dev,
-               golang-github-containers-storage-dev,
+               golang-github-containers-storage-dev (>= 1.61),
                golang-github-docker-distribution-dev,
                golang-github-docker-docker-dev (>= 27.5),
                golang-github-fsouza-go-dockerclient-dev (>= 1.11),
@@ -51,7 +51,7 @@
 Architecture: all
 Depends: ${misc:Depends},
          golang-github-containerd-containerd-dev,
-         golang-github-containers-storage-dev,
+         golang-github-containers-storage-dev (>= 1.61),
          golang-github-docker-distribution-dev,
          golang-github-docker-docker-dev (>= 26.1.4+dfsg1-6),
          golang-github-fsouza-go-dockerclient-dev (>= 1.11),
@@ -59,6 +59,7 @@
                golang-k8s-klog-dev,
          golang-github-ulikunitz-xz-dev,
          golang-glog-dev
+Breaks: golang-github-containers-buildah-dev (<< 1.41.5+ds1-4)
 Description: Builds container images using Dockerfile as input (golang sources)
  This library supports using the Dockerfile syntax to build OCI & Docker
  compatible images, without invoking a container build command such
