=== debian/watch ===
Version: 5

Template: Github
Owner: openshift
Project: imagebuilder
Dversion-Mangle: auto
Repack-Suffix: +ds1
